/* ALLGEMEINE FORMATE */

html, body {
    width: 100%;
    height: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

html {
    background: url('../images/hg-html.png') no-repeat #eceded;
    background-position: center top;
}

.clear {
    float: none;
    clear: both;
    display: block;
    width: 100%;
    height: 0;
}

#container {
    width: 1003px;
    height: auto;
    min-height: 100%;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
}

#abschluss {
    width: 1003px;
    height: 32px;
    margin: 0px auto 100px auto;
    /* Margin-Bottom entspricht Hoehe Footer */
    padding: 0px 0px 0px 0px;
    background: url('../images/hg-container-abschluss.png') no-repeat;
    clear: both;
}

#footer {
    width: 943px;
    height: 100px;
    margin: -100px auto 0px auto;
    /* negativer Margin-Top entspricht Hoehe */
    position: relative;
    clear: both;
    background: #fff;
    -webkit-box-shadow: 0px 0px 10px #cbcccc;
    -moz-box-shadow: 0px 0px 10px #cbcccc;
    box-shadow: 0px 0px 10px #cbcccc;
}

body {
    font-size: 0.75em;
    color: #eceded;
    font-family: 'Arial', 'Verdana', sans-serif;
}

p {
    line-height: 140%;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
}

h1 {
    font-family: 'Signika Negative', sans-serif;
    font-size: 1.7em;
    font-weight: 400;
    color: #feda68;
    line-height: 110%;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
}

h2 {
    font-family: 'Signika Negative', sans-serif;
    font-size: 1.4em;
    font-weight: 300;
    color: #feda68;
    line-height: 140%;
    margin: 20px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
}

h3 {
    font-family: 'Signika Negative', sans-serif;
    font-size: 1.3em;
    font-weight: 300;
    color: #a5b7c7;
    line-height: 140%;
    margin: 20px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
}

h4 {
    font-family: 'Signika Negative', sans-serif;
    font-size: 1.2em;
    font-weight: 300;
    color: #fff;
    line-height: 140%;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

a, a:link {
    border: none;
    text-decoration: none;
    outline: 0;
    color: #a5b7c7;
}

a:hover, a:focus {
    border: none;
    text-decoration: none;
    outline: 0;
    color: #feda68;
}

h2 a, h2 a:link {
    border: none;
    text-decoration: none;
    outline: 0;
    color: #feda68;
}

h2 a:hover, h2 a:focus {
    border: none;
    text-decoration: none;
    outline: 0;
    color: #a5b7c7;
}

img {
    border: none;
}

ul {
    margin: 0px 0px 20px 40px;
    padding: 0px 0px 0px 0px;
    line-height: 140%;
    list-style-position: outside;
    list-style-type: disc;
}

ul li {
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}

table {
    border: none;
    border-spacing: none;
    border-collapse: collapse;
    background: none;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
}

table td {
    vertical-align: top;
    padding: 0px 5px 0px 0px;
    line-height: 140%;
}

table td h2 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

table td h3 {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

table td img {
    margin: 0px 10px 10px 0px;
}


/* HEADER */

#header {
    width: 1003px;
    height: 338px;
}

#header-01 {
    display: block;
    height: 51px;
    background: url('../images/h01.png') no-repeat;
}


/* HEADER-NAV */

#header-nav {
    text-align: right;
    width: 943px;
    margin: 0px auto;
    font-family: 'Signika Negative', sans-serif;
    padding: 15px 0px 0px 0px;
}

#header-nav a, #header-nav a:link {
    color: #5b7a95;
    font-size: 1.2em;
    font-weight: 600;
    margin: 0px 10px 0px 5px;
    padding: 0px 0px 0px 0px;
}

#header-nav a:hover, #header-nav a:focus, #header-nav a.aktiv {
    color: #003a6e;
}

#header-02 {
    display: block;
    height: 88px;
    margin: 0px 0px 0px 0px;
    z-index: 100;
    position: relative;
}

#header-02 img {
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#header-03 {
    display: block;
    height: 222px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    z-index: 1;
}

#header-03b {
    width: 256px;
    height: 222px;
    float: left;
    margin: -23px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    z-index: 2;
    background: #fff;
    background: url('../images/bsp-bild-links.jpg') no-repeat;
    background-position: top;
}

#header-03c {
    width: 677px;
    height: 222px;
    float: left;
    margin: -23px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background: #fff;
    z-index: 3;
    background: url('../images/bsp-bild-rechts.jpg') no-repeat;
    background-position: top;
}

#header-03 img {
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#header-04 {
    height: 29px;
    background: url('../images/h04.png') no-repeat;
    z-index: 50;
    position: relative;
    margin: -51px 0px 0px 0px;
}


/* INHALTSBEREICH */

#content {
    height: auto;
    min-height: 530px;
    background: url('../images/hg-container.png') repeat-y;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#content-hg-image {
    min-height: 530px;
    background: url('../images/hg-content.jpg') no-repeat;
    background-position: center bottom;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 20px 0px;
}


/* LINKE SPALTE */

#content-left {
    float: left;
    width: 291px;
    min-height: 530px;
    background: url('../images/hg-links.png') no-repeat;
    background-position: left top;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}


/* HAUPTNAVIGATION */

#haupt-nav {
    width: 194px;
    text-align: right;
    margin: 32px 0px 30px 78px;
    font-family: 'Signika Negative', sans-serif;
    font-size: 1.5em;
    display: block;
}

#haupt-nav a, #haupt-nav a:link {
    display: block;
    color: #eceded;
    line-height: 110%;
    margin: 0px 0px 20px 0px;
    padding: 0px 27px 0px 0px;
    outline: 0;
}

#haupt-nav a:hover, #haupt-nav a:focus {
    color: #feda68;
    outline: 0;
}

#haupt-nav a.aktiv {
    background: url('../images/haupt-nav-aktiv.png') no-repeat;
    background-position: right top;
    color: #feda68;
}


/* 2. Menuebene */

#sub-nav {
    width: 167px;
    /* 167 */
    text-align: right;
    margin: -10px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    font-family: 'Signika Negative', sans-serif;
    font-size: 0.85em;
    border-right: 2px solid #98aaba;
    display: block;
}

#sub-nav a, #sub-nav a:link {
    display: block;
    color: #98aaba;
    line-height: 110%;
    margin: 0px 10px 5px 0px;
    padding: 0px 0px 0px 0px;
    outline: 0;
}

#sub-nav a:hover, #sub-nav a:focus, #sub-nav a.aktiv {
    color: #feda68;
    background: none;
    outline: 0;
}

#zusatz-nav {
    width: 215px;
    /* 235 */
    height: 109px;
    background: url('../images/nav-zusatz-hg.png') no-repeat;
    text-align: right;
    padding: 0px 20px 0px 0px;
    margin: 0px 0px 20px 0px;
    font-family: 'Signika Negative', sans-serif;
    font-size: 1.8em;
    display: block;
}

#zusatz-nav a, #zusatz-nav a:link {
    display: block;
    color: #a5b7c7;
    line-height: 110%;
    margin: 0px 0px 12px 0px;
    padding: 12px 0px 0px 0px;
}

#zusatz-nav a:hover, #zusatz-nav a:focus, #zusatz-nav a.aktiv {
    color: #feda68;
}


/* RECHTE SPALTE */

#content-right {
    float: left;
    width: 594px;
    /* 712 */
    min-height: 500px;
    /* 530 */
    background: url('../images/hg-rechts.png') no-repeat;
    background-position: right top;
    margin: 0px 0px 0px 0px;
    padding: 30px 70px 0px 48px;
}

#content-right img {
    border: 0px solid #fff;
}

#content-right img.bild-ohne-rahmen, #content-right .csc-textpic-border img {
    border: none;
}

#content-right-home {
    float: left;
    width: 486px;
    /* 712 */
    min-height: 500px;
    /* 530 */
    background: url('../images/hg-rechts.png') no-repeat;
    background-position: right top;
    margin: 0px 0px 0px 0px;
    padding: 40px 148px 0px 78px;
}

#content-right-home h1 {
    font-family: 'Signika Negative', sans-serif;
    font-size: 2.2em;
    font-weight: 400;
    color: #feda68;
    line-height: 110%;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
}

#content-right-home h2 {
    margin: 0px 0px 40px 0px;
}

#content-right-home img {
    display: block;
    float: none;
    border: none;
    margin: 0px 0px 50px 0px;
    padding: 0px 0px 0px 0px;
}


/* FOOTERFORMATE */

#footer p {
    display: block;
    float: left;
    color: #003a6e;
    font-family: 'Signika Negative', sans-serif;
    font-weight: 600;
    font-size: 1.2em;
    margin: 20px 0px 0px 138px;
}

#footer img {
    display: block;
    float: left;
    margin: 15px 0px 0px 50px;
    /* width: 113px; */
    width: 145px;
}


/* Formate LightBox */


/* Lightbox */

#content-right .csc-textpic, #content-right .csc-textpic-imagewrap, #content-right .csc-textpic-imagerow {
    width: 580px;
    overflow-x: hidden;
    margin: -5px 0px 5px -5px;
    padding: 5px;
}

#content-right .csc-textpic-imagewrap ul {
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 590px;
}

#content-right .csc-textpic-imagewrap ul li {
    float: left;
    display: inline;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#content-right .csc-textpic-imagewrap ul li.csc-textpic-firstcol {
    display: inline;
}

#content-right .csc-textpic-imagewrap ul li a {
    background: none;
    padding: 0px 0px 0px 0px;
}

#content-right .csc-textpic-imagewrap ul li img {
    float: left;
    display: inline;
    width: 180px;
    height: auto;
    margin: 0px 10px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: 1px solid #fff;
}

#content-right .csc-textpic-single-image img {
    float: none;
    display: inline;
    width: 520px;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: 5px solid #fff;
}


/* Quickgooglemap */

.cbQuickGoogleMap {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
}

.inner_cbQuickGoogleMap {
    border: 5px solid #fff;
}


/* KONTAKTFORMULAR */

form#kontaktformular {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    width: 520px;
}

form#kontaktformular fieldset {
    border: none;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
}

form#kontaktformular legend {
    padding: 0px 0px 5px 0px;
    margin: 0px 0px 10px 0px;
    color: #feda68;
    border-bottom: 1px solid #feda68;
    width: 100%;
    float: none;
    display: block;
    font-family: 'Signika Negative', sans-serif;
    font-weight: 300;
    font-size: 1.4em;
}

form#kontaktformular .inputSet {
    margin: 0px 0px -8px 0px;
    padding: 10px 0px 0px 0px;
    display: block;
    float: none;
    clear: both;
}

form#kontaktformular label {
    float: right;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 120px;
    font-family: 'Signika Negative', sans-serif;
    font-weight: 300;
    font-size: 1.1em;
    color: #a5b7c7;
}

form#kontaktformular .input {
    float: right;
    width: 380px;
    /* 400 */
    padding: 3px 10px 3px 10px;
    margin: 0px 0px 1px 0px;
    background: #fff;
    border: none;
    color: #003a6e;
}

.inputSet table {
    width: auto;
    table-layout: auto;
    background: none;
    border: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-size: 1.0em;
}

.inputSet table td {
    padding: 0px;
    background: none;
    border: none;
}

.inputCaptcha {
    width: 230px;
    float: left;
    padding: 7px 10px 7px 10px;
    margin: 0px 0px 0px 0px;
    background: #fff;
    border: none;
    color: #003a6e;
    display: block;
}

#captchaField {
    width: auto;
    height: auto;
    float: left;
    margin: 0px 5px -20px 0px;
    padding: 0px 0px 0px 0px;
    display: block;
}

#captchaField img {
    border: none;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}

form#kontaktformular .multipleChoice label {
    float: left;
    text-align: left;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    width: 120px;
    font-family: 'Signika Negative', sans-serif;
    font-weight: 300;
    font-size: 1.0em;
    color: #a5b7c7;
}

form#kontaktformular .radio, form#kontaktformular .checkbox {
    margin: 0px;
    padding: 0px;
}

form#kontaktformular .radioText, form#kontaktformular .checkboxText {
    margin: 0px 15px 0px 0px;
    font-family: 'Signika Negative', sans-serif;
    font-weight: 300;
    font-size: 1.0em;
    color: #a5b7c7;
}

form#kontaktformular .button {
    width: auto;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 120px;
}

form#kontaktformular .submitBtn {
    background: #feda68;
    border: none;
    padding: 4px 7px 4px 7px;
    margin: 0px 0px 3px 0px;
    display: block;
    float: none;
    width: auto;
    font-family: 'Signika Negative', sans-serif;
    font-weight: 600;
    font-size: 1.4em;
    color: #003a6e;
}

form#kontaktformular .submitBtn:hover, form#kontaktformular .submitBtn:focus {
    cursor: pointer;
    color: #003a6e;
    background: #a5b7c7;
}

form#kontaktformular .hinweisFormular {
    margin: 0px 0px 20px 120px;
}


/*################################
        Cookie Hinweis         
##################################*/


/*
* Cookie-Hinweis
*/

#cookie_container {
    position: fixed;
    bottom: 25px;
    left: 0px;
    width: 100%;
    background-color: #feda68;
    color: #003A6E;
    z-index: 10000;
    display: flex;
    justify-content: center;
    padding: 10px 0;
    font-family: 'Signika Negative', sans-serif;
    font-size: 1.5em;
    border-style: solid;
    border-color: white;
    border-width: 5px 0 5px 0;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.5)
}

#cookie_content {
    display: flex;
    justify-content: center;
    width: 975px;
}

#cookie_text {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
}

#cookie_text p {
    margin: 0;
}

#cookie_buttons {
    width: 50%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 10px 20px;
}

#cookie_close {
    margin-right: 20px;
    display: block;
    margin: 0px 20px 0px 0px;
    padding: 10px 20px;
    background-color: #003A6E;
    color: #feda68;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
}

#cookie_buttons a {
    padding: 5px;
    color: #003A6E;
}

#cookie_buttons a:hover {
    text-decoration: underline solid #003A6E;
}

#cookie_close:hover {
    cursor: pointer;
    color: white;
}

@media screen and (max-width:767px) {
    #cookie_text {
        width: 100%;
    }
    #cookie_text p {
        text-align: center;
    }
    #cookie_buttons {
        width: 100%;
        justify-content: center;
    }
    #cookie_content {
        flex-wrap: wrap;
    }
}


/*################################
        Ende Cookie Hinweis         
##################################*/